Bug 182709 - Port dns/ldns: ldns-config is not an example [patch]
Summary: Port dns/ldns: ldns-config is not an example [patch]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Kubilay Kocak
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-10-05 19:10 UTC by Horia Racoviceanu
Modified: 2013-11-24 18:00 UTC (History)
0 users

See Also:


Attachments
file.diff (369 bytes, patch)
2013-10-05 19:10 UTC, Horia Racoviceanu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Horia Racoviceanu 2013-10-05 19:10:00 UTC
pkg-plist
- Change ldns-config path to bin/ldns-config
  ldns-config is always installed,
  it is not an example.

Fix: Build log
https://redports.org/buildarchive/20131005170901-27433/

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-10-05 19:10:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-10-05 19:10:13 UTC
Maintainer of dns/ldns,

Please note that PR ports/182709 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/182709

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Jaap Akkerhuis 2013-10-05 19:55:15 UTC
Edwin,

Can we please first have the change committed in ports/182183
<http://www.freebsd.org/cgi/query-pr.cgi?pr=182183>.  That will get
rid of another PR (ports/182224) as well.  That will make more sense
to me.

	jaap


> Maintainer of dns/ldns,
> 
> Please note that PR ports/182709 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/182709
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2013-11-23 10:39:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->koobs

I'll take it.
Comment 5 dfilter service freebsd_committer 2013-11-24 15:29:39 UTC
Author: koobs
Date: Sun Nov 24 15:29:32 2013
New Revision: 334734
URL: http://svnweb.freebsd.org/changeset/ports/334734

Log:
  dns/ldns: Fix packaging list for ldns-config
  
  PR:		ports/182709
  Submitted by:	Horia Racoviceanu <horia@racoviceanu.com>
  Approved by:	maintainer

Modified:
  head/dns/ldns/pkg-plist   (contents, props changed)

Modified: head/dns/ldns/pkg-plist
==============================================================================
--- head/dns/ldns/pkg-plist	Sun Nov 24 15:20:32 2013	(r334733)
+++ head/dns/ldns/pkg-plist	Sun Nov 24 15:29:32 2013	(r334734)
@@ -1,6 +1,6 @@
+bin/ldns-config
 %%EXAMPLES%%bin/ldns-chaos
 %%EXAMPLES%%bin/ldns-compare-zones
-%%EXAMPLES%%bin/ldns-config
 %%EXAMPLES%%bin/ldns-dpa
 %%EXAMPLES%%bin/ldns-dane
 %%EXAMPLES%%bin/ldns-gen-zone
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Kubilay Kocak freebsd_committer freebsd_triage 2013-11-24 15:32:51 UTC
State Changed
From-To: feedback->closed

Committed, with a minor change. Thanks Horia!
Comment 7 dfilter service freebsd_committer 2013-11-24 17:59:12 UTC
Author: koobs
Date: Sun Nov 24 17:59:04 2013
New Revision: 334749
URL: http://svnweb.freebsd.org/changeset/ports/334749

Log:
  dns/ldns: Bump PORTREVISION
  
  PR:		ports/182709
  Reported by:	Mathieu Arnold <mat@mat.cc>

Modified:
  head/dns/ldns/Makefile

Modified: head/dns/ldns/Makefile
==============================================================================
--- head/dns/ldns/Makefile	Sun Nov 24 17:40:44 2013	(r334748)
+++ head/dns/ldns/Makefile	Sun Nov 24 17:59:04 2013	(r334749)
@@ -3,7 +3,7 @@
 
 PORTNAME=	ldns
 PORTVERSION=	1.6.16
-PORTREVISION=	3
+PORTREVISION=	4
 CATEGORIES=	dns
 MASTER_SITES=	http://www.nlnetlabs.nl/downloads/ldns/ \
 		CRITICAL
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"